{
    "layout_direction": "ltr",
    "description": "Marhba bik fi moussa3id installation Brik",
    "next": "Tali",
    "eula": "Y3aychek iqra w wafeq 3ala chourout el-istis3mal",
    "exit": "Okhrjou / Kmal",
    "retry": "3awed jareb",
    "accept": "Nwafeq",
    "browse": "Lawwej",
    "install": "Installi",
    "previous": "Litali",
    "downloading": "Qa3ed ncharji fel-programme",
    "choose_path": "Ekhtar win tseb el-programme",
    "create_shortcut": "A3mel raccourci 3al-bureau",
    "launch_after_exit": "7el el-programme ki tsekker l-installateur",
    "installation_path": "Ekter el-dossier mta3 l-installation",
    "check_eula_online": "Chouf el-license fel-navigateur",
    "select_soft_to_install": "Ekhtar el-logiciel elli t7eb tsebbo",
    "requirements": "Nthabtou fel-7ajet elli lezmin bech yekhdem",
    "log_checking_requirement": "Nthabtou fi ",
    "log_checking_requirement_success": "✅ Kol chay mriguel",
    "log_checking_requirement_error": "❌ Famma 7aja naqsa ",
    "log_checking_requirement_to_manual_install": "Y3aychek sab el-7aja elli naqsa ",
    "log_checking_requirement_to_manual_install_1": "Taw tet7al saf7et el-telechargement",
    "log_checking_requirement_attempt_to_auto_install": "Taw njarbou nsebboha wa7edna: "
}